使用 Python - AWS SimSpace Weaver

本文属于机器翻译版本。若本译文内容与英语原文存在差异,则一律以英文原文为准。

使用 Python

您可以使用 Python 来创建 SimSpace Weaver 应用程序和客户端。Python 软件开发工具包 (Python SDK) 是标准 SimSpace Weaver 应用程序 SDK 可分发程序包的一部分。使用 Python 进行开发与使用其他支持的语言进行开发的方式类似。

重要

SimSpace Weaver 仅支持 Python 版本 3.9。

重要

支持 Python 的 SimSpace Weaver 需要 SimSpace Weaver 版本 1.15.0 或更高版本。